langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_blog_category
    - node.type.blog
    - taxonomy.vocabulary.blog_category
id: node.blog.field_blog_category
field_name: field_blog_category
entity_type: node
bundle: blog
label: Category
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      blog_category: blog_category
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
